/*
Title:     Base Screen styles for jftna.org.nz website
Updated:   28 June 2009
*/

/* Basic page styles*/

body {
	margin: 0;
	padding: 0;
	background-image: url(../images/bg.jpg);
	background-color: #053894;
	background-repeat: repeat-x;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-size : 12px;
        text-align: center;
	}
	
a { 
	color : #003366; 
	}
	
h1 {
	font-size : 14px;
	font-weight : bold;
	color : #FFFFFF;
	/* color : #f60; */
	text-align:left;
	text-transform : uppercase;
	margin : 0em 0em 0em 0em;
	padding : 0 0 0 0;
	/* padding : 3px 0px 5px 0px; */
	/* border-top : #666 solid 1px; */
	}

h2 {
	font-size : 14px;
	font-weight : bold;
	color: #FFFFFF;
	/* color : #333; */
	margin: 0 0 0 0;
	/* margin-top: 30px; */
	}

h3 {
	font-size : 12px;
	font-weight: bold;
	color: #4c4c4c;
	margin-top: 30px;
	}

h4 {
	font-size : 12px;
	font-weight: bold;
	color: #666;
	margin-top: 0;
	}

h5, h6 {
	font-size : 12px;
	font-weight : normal;
	color : #666;
	margin-top: 0;
	}

p {
	font-size : 12px;
	color : #000000;
	line-height : 18px;
	margin : 1em 0 1em 0;
	text-align:justify;
}

.tiny {
	font-size: 1px; height: 1px
}

.green {
	padding: 0px 0px 10px 0px;
	margin: 0 0 0 0;
}

ul, li {
	margin: 0 0 0 0;
}


/* ---[ misc ]--------------------------------- */

.hide { display: none; }
a img { border: none; }


/* ---[ page structure ]------------------------- */

#outerwrap {
	text-align: center;
	width: 80%;
	/*width: 782px;*/
	/*position: relative;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	/* border: 1px solid #BBBBBB; */
	padding: 5px 5px 5px 5px;
	background: #FFFFFF;
	}


#innerwrap {
	/*width: 80%;*/
	/*width: 750px;*/
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 1px solid #BBBBBB;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
	}	

#content {
	margin : 0px 0 0 0px;
	padding: 0;
	overflow : hidden;	
	float: left;
	/*width: 749px;*/
}

#main {
	/* border-top: 1px solid #1F499B; */
	}

	
/* ---[ header ]-------------------------------- */

#header {
	position: relative;
	height: 80px;
	border-bottom: 2px solid #1D77C0;
	padding: 0 0 5px 0;
	margin:0 0 0 0;
	background: #ffffff;	
	}
	
#nalogo {
	float : left;
	}
	
#titletext {
	float : left;
	padding : 12px 0px 5px 10px;
	overflow : hidden;
	}


#titletext h1 {
	color: #1D77C0;
	font: bold 24px Arial;
	text-transform : uppercase;
	margin : 0em 0em 0em 0em;
	border-bottom : #1D77C0 solid 3px;
	}
	
#titletext h2 {
	font: 18px Arial;
	color: #1D77C0;
	margin : 5px 0em 0em 0em;
	text-align:center;
	}

#images {
	float : right;
	}

/* ---[ top nav ]------------------------------- */

#nav {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 14px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #000000;
	}

#nav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	}

#nav li#nav-1 {
	padding-left: 23px;
	}

#nav li a {
	float: left;
	display: block;
	padding: 2px 10px;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	}

#nav li.active a { 
	color: #6633ff; 
	}

#nav li a:hover { 
	color: #6633ff; 
	}

#nav li a#move-right {
	padding-left: 100px;
}

#greennav {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 11px;
	background: #28AE1A;
	}

#greennav ul {
	margin: 0;
}

#greennav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	}

#greennav li#nav-1 {
	padding-left: 23px;
	}

#greennav li a {
	float: left;
	display: block;
	padding: 5px 10px 5px 15px;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	}

#greennav li.active a { 
	color: #053894; 
	}

#greennav li a:hover { 
	color: #053894; 
	}

#greennav li a#move-right {
	padding-left: 100px;
}	

/* ---[ footer ]-------------------------------- */

#footer {
	clear: both;
	padding: 1px 0 2px 0;
	font-size: 10px;
	text-align: right;
	background: #1D77C0;
	color: #eee;
	height: 14px;
	/*width: 740px;*/
	}
	
#footer .footerleft {
	text-align: left;
	padding: 1px 200px 3px 25px;
	float: left;
	}
	
#footer a.faq {
	display: block;
	float: right;
	margin: 1px 15px 0px 25px;
	color: #ffffff;
	font-size: 12px; 
	font-weight: bold;
	text-decoration: none;
	background-color: #1D77C0;
	}
	
#footer a {color : #eee;}


/* creating rounded corners: see http://wigflip.com/cornershop/ */

.blue10, .blue5 { 
	background: #1D77C0; 
	width: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
}
.blue10top { 
  background: url(../images/ne10.gif) no-repeat top right; 
}
.blue10top div { 
  font-size: 0;
  height: 10px; 
  background: url(../images/nw10.gif) no-repeat top left; 
}
.blue10bottom { 
  background: url(../images/se10.gif) no-repeat bottom right; 
}
.blue10bottom div { 
  font-size: 0;
  height: 10px; 
  background: url(../images/sw10.gif) no-repeat bottom left; 
}
.blue10content {
  padding: 0px 10px 0px 10px;
}

.blue5top { 
  background: url(../images/ne5.gif) no-repeat top right; 
}
.blue5top div { 
  font-size: 0;
  height: 5px; 
  background: url(../images/nw5.gif) no-repeat top left; 
}
.blue5bottom { 
  background: url(../images/se5.gif) no-repeat bottom right; 
}
.blue5bottom div { 
  font-size: 0;
  height: 5px; 
  background: url(../images/sw5.gif) no-repeat bottom left; 
}
.blue5content {
  padding: 0px 5px 0px 5px;
}

/* required for IE dumbness */
.clear {
	font-size: 1px; height: 1px
}

.green10 { 
	background: #28AE1A; 
	width: 100%;
	margin: 4px 0 0 0;
	/* margin-bottom: 10px; */
}

.green10top { 
	background: url(../images/ne10green.gif) no-repeat top right; 
}

.green10top div { 
	font-size: 0;
	height: 10px; 
	background: url(../images/nw10green.gif) no-repeat top left; 
}

.green10bottom { 
	background: url(../images/se10green.gif) no-repeat bottom right; 
}

.green10bottom div { 
	font-size: 0;
	height: 20px; 
	background: url(../images/sw10green.gif) no-repeat bottom left; 
}

#green10content {
	padding: 0px 10px 0px 10px;
}




